[lkml]   [2004]   [Oct]   [21]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: OOPS on 2.6.9 while compiling, very reproducible
    Sorry, resending this to the _entire_ list, not just Hans.

    <snip OOPS>

    On Thu, Oct 21, 2004 at 08:32:26AM -0700, Hans Reiser wrote:

    > Are you using a compiler version that is accepted for use by the kernel?
    > Which version?

    Was using 3.4.1, but I recompiled:

    [ryanr: ~]$ cat /proc/version
    Linux version 2.6.9 (ryanr@ryanr) (gcc version 2.95.3 20010315 (release)) #1
    Thu Oct 21 11:15:06 CDT 2004

    Same OOPS.

    Ryan Reich
    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    More majordomo info at
    Please read the FAQ at

     \ /
      Last update: 2005-03-22 14:07    [W:0.018 / U:55.496 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site